#### 3.8.7.1 mdouble

Procedure from library `template.lib` (see template_lib).

Usage:
  mdouble(i); i int

Return:
  int: i+i

Note:
  Help string is in pure ASCII.
  This line starts on a new line since previous line is short. No new line here.

Example:

    LIB "template.lib";
    mdouble(0);
    ==> 0
    mdouble(-1);
    ==> -2

See also: Typesetting of help and info strings; msum; mtriple.

User manual for Singular version 4.4.1, 2025, generated by texi2html.